Subject: [AVT] I-D ACTION:draft-jones-avt-text-red-00.txt

From: [email-masked]
Date: Wed, 19 Nov 2003 15:26:35 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Registration of the text/red MIME Sub-Type
	Author(s)	: P. Jones
	Filename	: draft-jones-avt-text-red-00.txt
	Pages		: 5
	Date		: 2003-11-19
	
This document defines the text/red MIME sub-type.  The packetization
and usage of this MIME type, which is intended for use within SDP, is
specified within RFC 2198 and RFC 2793, respectively.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-jones-avt-text-red-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-jones-avt-text-red-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-jones-avt-text-red-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: "Paul E. Jones" <[email-masked]>
Date: Fri, 21 Nov 2003 02:12:00 -0500

Folks,

I just wanted to bring this particular document to your attention.  During
the review of RFC 2793bis, it was proposed by several folks that we extract
the text/red MIME sub-type registration from that document and publish it as
a separate document.  Thus, I've put for this individual contribution honor
those requests.

You'll note that I made reference to RFC 2793.  The rationale is that this
registration should have already been done and we do not necessarily want
the publication of the revisions RFC 2793 to hinder the registration of this
MIME sub-type.  In any case, I'm open to changing the references, especially
if they're both published at about the same time.

Please review this document and provide any comments.

Thanks,
Paul

----- Original Message ----- 
From: <[email-masked]>
To: <IETF-Announce:>
Cc: <[email-masked]>
Sent: Wednesday, November 19, 2003 3:26 PM
Subject: I-D ACTION:draft-jones-avt-text-red-00.txt

> implementation to automatically retrieve the ASCII version of the

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Colin Perkins <[email-masked]>
Date: Mon, 24 Nov 2003 01:01:08 +0000

Paul, all,

Looks good -- I noticed two minor nits: reference [2] is not actually
referenced anywhere in the draft, and there is a Microsoft smart quote 
in Reference 1.

I suggest we take this as an AVT work item, and progress it quickly. 
If any group member objects to this becoming a work item, please send
your comment to this list. If there are no objections, I suggest this 
is submitted as draft-ietf-avt-text-red-00.txt at the end of the week,
with my comments above corrected.

Colin

--> "Paul E. Jones" <[email-masked]> writes:
> Folks,
> 
> I just wanted to bring this particular document to your attention. 
> During the review of RFC 2793bis, it was proposed by several folks that
> we extract the text/red MIME sub-type registration from that document and
> publish it as a separate document.  Thus, I've put for this individual
> contribution honor those requests.
> 
> You'll note that I made reference to RFC 2793.  The rationale is that
> this registration should have already been done and we do not necessarily
> want the publication of the revisions RFC 2793 to hinder the registration
> of this MIME sub-type.  In any case, I'm open to changing the references,
> especially if they're both published at about the same time.
> 

-- 
Colin Perkins
[email-masked]

---

From: "Paul E. Jones" <[email-masked]>
Date: Mon, 24 Nov 2003 18:01:14 -0500

Colin,

Thanks.  I've corrected both of those.  I'll wait for advise on whether this
should be re-published as an AVT working group item.

Paul